/* Quentin Tarantino's Color Palette */
:root {
    --dark-red: #6A1B1A;
    --light-red: #D54B4B;
    --yellow: #F4B840;
    --light-yellow: #FFE27C;
    --dark-yellow: #F4B840;
    --off-white: #FCF5EE;
    --black: #1C1C1C;
}

body {
    background-color: var(--off-white);
    color: var(--black);
}

header {
    
} 


nav, footer {
    background-color: var(--dark-red);
    color: var(--white);
}

nav a {
    color: var(--light-yellow);
}

nav a:hover {
    color: var(--yellow);
}

button {
    background-color: var(--dark-red);
    color: var(--off-white);
}

button:hover {
    background-color: var(--light-red);
}
